<h2>Here's a list of all currently known heroes:</h2>
<ul>
    <li *ngFor="let hero of heroList | async">
        <a [routerLink]="['/hero', hero.name]">{{hero.name}}</a>
    </li>
</ul>
<p>Did we miss someone? Click <a [routerLink]="['/hero/create']">here</a> to add any missing heroes.</p>
